Sound & Pitch: Change speaker...

A command to create a new Sound object with manipulated characteristics from the selected Sound and Pitch.

With this command you can have finer grained control over the pitch than with the Sound: Change speaker... command. Accurate pitch measurement determines the quality of the overlap-add synthesis.

## Settings

The settings are described in Sound: Change speaker....